Reply To: Cannot see VDIbroker-field on wyse S10

#13591
ConfGenConfGen
Keymaster
  • Total Post: 11217
  • Jedi Master
  • ★★★★★★★

Hi,

yes you need. I am not sure when VDI was introduced but I think it was with 5.2 version. Current verison is 6.2 BTW.
You definitely have to upgrade.

CG